Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorcletavernie2011-10-27 08:47:38 +0000
committercletavernie2011-10-27 08:47:38 +0000
commitb35022b68384d4398086646ef815e75c88c18c9e (patch)
treee0716c9d7d00b4ccddc6f0e88fdc7a3d23ba64a7 /plugins/editor
parentd9c8fe1e4611c2ca845f74820a92ccdaf5126d9e (diff)
downloadorg.eclipse.papyrus-b35022b68384d4398086646ef815e75c88c18c9e.tar.gz
org.eclipse.papyrus-b35022b68384d4398086646ef815e75c88c18c9e.tar.xz
org.eclipse.papyrus-b35022b68384d4398086646ef815e75c88c18c9e.zip
359057: [Architecture - SVN - Build] The Papyrus architecture should be refactored
https://bugs.eclipse.org/bugs/show_bug.cgi?id=359057 Update the plug-in versions and dependencies over Papyrus plug-ins to 0.9.0
Diffstat (limited to 'plugins/editor')
-rw-r--r--plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF29
-rw-r--r--plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF25
2 files changed, 29 insertions, 25 deletions
diff --git a/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF b/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
index 16156e25c76..f6266aa3138 100644
--- a/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
@@ -1,13 +1,16 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-SymbolicName: org.eclipse.papyrus.ui.perspectiveconfiguration;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.ui.perspectiveconfiguration.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.log;bundle-version="0.8.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-ActivationPolicy: lazy
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.log;bundle-version="0.9.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.9.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.ui.perspectiveconfiguration.Acti
+ vator
+Bundle-SymbolicName: org.eclipse.papyrus.ui.perspectiveconfiguration;s
+ ingleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF b/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
index 1f76ccd0838..64d9ab758d0 100644
--- a/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
+++ b/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
@@ -1,12 +1,13 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-SymbolicName: org.eclipse.papyrus.editor;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.editor.Activator
-Require-Bundle: org.eclipse.papyrus.core;bundle-version="0.8.0"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Export-Package: org.eclipse.papyrus.editor
-Bundle-Vendor: %providerName
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.core;bundle-version="0.9.0"
+Export-Package: org.eclipse.papyrus.editor
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.9.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.editor.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.editor;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+

Back to the top